html {
  background-color: #ffffff;
  font-size: 90%;
}

body {
  padding: 0;
  margin: 0;
  font-family: sans-serif;
  background-color: #ffffff;
  width: 100%;
  font-size: 1em;
}

div#topimage {
  background: #ec3e3a url("../images/akiha.png") no-repeat scroll top left;
  padding: 40px 0 40px 0;
  margin: 0;
  width: 100%;
  font-size: 0px;
}

div#toptext {
  display: block;
  padding: .2em 0;
  background: #a42c29;
  color: #ffffff;
  text-align: center;
  width: 14em;
  border-top: 1px dashed #000000;
  border-right: 1px dashed #000000;
  font-size: 0.8em;
  margin-top: -1.9em;
}  

div#navmenu {
  margin: 0px;
  padding: 0px 0px 0px 0px;
  font-size: 0.8em;
  background-color: #a42c29;
  float: left;
  width: 100%
}

div#navmenu ul {
  list-style-type: none; 
  padding: 0px;
  margin: 0px 0px 0px 0px;
}

div#navmenu ul li {
  display: inline;
}

div#navmenu ul li a:hover {
  border-top: 2px solid #a42c29;
  background: #ec3e3a;
}

div#navmenu ul li a {
  display: block;
  margin: 0px 10px 0px 10px;
  padding: 2px 5px 2px 5px;
  border-top: 2px solid #ec3e3a;
  background: #a42c29;
  text-align: center;
  color: #ffffff;
  text-decoration: none;
  float: left;
}

div#shadow {
  background-image: url("../images/drop_shadow.png");
  background-repeat: repeat-x;
  padding: 9px 0 10px 0;
  margin: 0;
  width: 100%;
  clear: left;
  font-size: 0px;
  background-color: #ffffff;
}

div#container {
  width: 50em;
  padding: 0;
  margin: 0;
  float: left;
}

div#container-home {
  width: 75em;
  padding: 0;
  margin: 0;
  float: left;
}

div#sidebar {
  float: left; 
  width: 10em;
  margin: 0px .4em 0px .4em;
  padding: 10px;
  background-color: #eeeeee;
  text-align: center;
}

p.copyright {
  font-size: 0.8em;
  color: #888888;
  display: block;
  margin: 5px 0 5px 0;
  text-align: left;
}


div#content {
  float: left;
  padding: 0 0 .5em 0px;
  margin: 0 .5em .5em .5em;
  background-color: #ffffff;
  width: 34em;
}

div#content pre {
  width: 34em;
  overflow: auto;
}

div#content-home-left {
  float: left;
  padding: 0em 1em 1em 1em;
  margin: 0 .5em .5em .5em;
  background-color: #777777;
  color: #ffffff;
  width: 20em;
  border-top: 1ex #00bb00 solid;
  overflow: hidden;
}

div#content-home-right {
  float: left;
  padding: 0em 1em 1em 1em;
  margin: 0 .5em .5em .5em;
  background-color: #666666;
  color: #ffffff;
  width: 30em;
  border-top: 1ex #0000bb solid;
}


h1 {
  margin: 1.3em 0 1em 0; 
  padding: 0px;
  font-size: 1.6em;
  text-align: center;
  font-weight: normal;
}

h1 a {
  text-decoration: none;
}


h2 {
  margin: 30px 0px 0px 0px; 
  padding: 0px;
  font-size: 1.4em;
  font-weight: normal;
  width: 18em; 
  display: block;
}

h2 a {
  text-decoration: none;
}

div#content-home-left h2 {
  width: auto;
}


h3 {
  margin: 10px 0px 0px 0px; 
  padding: 0px;
  font-size: 1.2em;
  font-weight: normal; 
  width: 18em;
}


h3 a {
  text-decoration: none;
}

div#content-home-right h3 {
  margin-top: 1em;
  width: 16em;
}

span.date {
  text-align: right;
  font-size: 0.9em;
  color: #aaaaaa;
  display: block;
  padding: 0;
  margin: -2.5em 0 .5em 0px;
  border-bottom: 1px dashed #aaaaaa;
}

div#content, div#content-home-right p {
  font-family: serif;
  text-align: left;
  padding: 0;
  margin: 0.7em 0;
  line-height: 1.5em;  
}

a { 
  color: #0066cc;
}

#content-home-right a,
#content-home-left a { 
  color: #55aaff;
}

a:visited { 
  color: #3366ff;
}

img { 
  vertical-align: middle;
  margin: 2px;
}

a img {
  border-width: 1px;
  border-style: dashed;
}

span.pre {
  font-family: monospace;
  white-space: pre;
}


div#sidebar h2 {
  font-size: 1.2em;
  padding: 0;
  margin: 1.5em .3em .5em .3em;
  width: auto;
}


